build: do not install texpect binary anymore.
[vlendec/samba-autobuild/.git] / lib / texpect / wscript
1 #!/usr/bin/env python
2
3 def configure(conf):
4     conf.CHECK_FUNCS_IN('openpty', 'util', checklibc=True, headers='pty.h util.h libutil.h')
5
6 def build(bld):
7     bld.SAMBA_BINARY('texpect', 'texpect.c', deps='popt util', install=False)